This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 466612 - index.html links to wrong directory
index.html links to wrong directory
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: diveintopython (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Marc Wiriadisastra
Fedora Extras Quality Assurance
: EasyFix, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-11 06:05 EDT by Ionuț Arțăriși
Modified: 2008-12-02 20:17 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-11 21:55:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to spec file to fix file copying in diveintopython-5.4-13.noarch (1.19 KB, patch)
2008-11-04 16:54 EST, Paul W. Frields
no flags Details | Diff

  None (edit)
Description Ionuț Arțăriși 2008-10-11 06:05:54 EDT
Description of problem:

I installed diveintopython-html and went to file:///usr/share/doc/diveintopython-5.4/html/index.html
All the links on this page refer to /usr/share/doc/diveintopython-5.4/ instead of /usr/share/doc/diveintopython-5.4/html/

Version-Release number of selected component (if applicable):
5.4-12.fc9 - rawhide
Comment 1 Paul W. Frields 2008-11-04 16:54:12 EST
Created attachment 322490 [details]
Patch to spec file to fix file copying in diveintopython-5.4-13.noarch

I *think* this is a pretty trivial patch.  Want to try out a rebuild?
Comment 2 Fedora Update System 2008-11-05 17:15:37 EST
diveintopython-5.4-14.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/diveintopython-5.4-14.fc10
Comment 3 Fedora Update System 2008-11-05 17:16:18 EST
diveintopython-5.4-14.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/diveintopython-5.4-14.fc9
Comment 4 Fedora Update System 2008-11-05 17:17:03 EST
diveintopython-5.4-14.fc8 has been submitted as an update for Fedora 8.
http://admin.fedoraproject.org/updates/diveintopython-5.4-14.fc8
Comment 5 Fedora Update System 2008-11-06 21:53:58 EST
diveintopython-5.4-14.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update diveintopython'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-9443
Comment 6 Fedora Update System 2008-11-06 21:56:39 EST
diveintopython-5.4-14.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update diveintopython'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-9469
Comment 7 Fedora Update System 2008-11-11 21:55:30 EST
diveintopython-5.4-14.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2008-11-11 22:00:40 EST
diveintopython-5.4-14.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2008-12-02 20:17:22 EST
diveintopython-5.4-14.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.